/* 
 Theme Name:     Solidaridad Obrera
 Author:         eina
 Author URI:     http://eina.io
 Template:       Extra
 Version:        1
 Description:    tema fill de EXTRA
*/ 


/* ----------- el teu codi CSS personalitzat --------------------------- */ 


.et_pb_widget .widgettitle {
    background: #e84855;
}

#et-menu li > ul {
    border-color: #424242;
}

.page article {
    border-top-width: 6px;
    border-top-style: solid;
    border-color: #E84855;
    margin: 0 0 24px;
}

#mapa-locals .et_pb_map {
height: 600px !important;
}

.et_pb_posts_blog_feed_masonry_0 .hentry h2 {
       text-transform: none;
}

/* color links */
p a {
    color: #e86873!important;
}

/* customitzar caixes autors */

.authors-page .authors .author {
border-top-width: 6px;
border-top-style: solid;

}


/* amaga primeres categories menu */
#et-navigation .mega-menu > ul > li > a:first-of-type {
    font-weight: 600;
    color: #ffffff;
    display: none;
}

/* personalització gravity forms */

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
display: none;
}

.marge-form {
padding-bottom: 10px;
}

.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .top_label input.large, .gform_wrapper textarea.textarea {
    color: #1C1C1B !important;
}

element {}.gform_wrapper .ginput_complex .ginput_left input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="image"]):not([type="file"]), .gform_wrapper .ginput_complex select {width: 100%;}.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {font-size: inherit;font-family: inherit;padding: 15px 15px;letter-spacing: normal;}

/*personalitzacio imatges portada */

.posts-blog-feed-module .header img { filter: grayscale(90%);
    -webkit-filter: grayscale(90%); 
    filter: gray;
    -webkit-transition: all .6s ease; 
transition: all .6s ease; 
}

.posts-blog-feed-module .header img:hover {    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none; }

.et_pb_extra_overlay{ display: none !important; }

/* esborra missatge NO POST en els resultats */
.et_pb_extra_module .nopost, .et_extra_other_module .nopost {
    display: none;
}

/* color estrelles */

.post-footer .rating-stars #rated-stars img.star-on, .post-footer .rating-stars #rating-stars img.star-on {
background-color: #E84855 !important;
}

/* current number VERMELL BLOG paginacio */
.archive-pagination > .page-numbers li > .page-numbers.current {
    background: #E84855;
    color: #ffffff;
    border-radius: 3px;
}

/* BOTO VERMELL BLOG PORTADA */
 
    .btn-red {
            font-size: 20px;
            font-weight: 500;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            padding: 8px 20px;
            line-height: 1.7em;
            background: transparent;
            border: 2px solid;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;
            position: relative;}
    a.btn-red {
        background-color: #E84855; /* change background color here */
            border: 2px solid transparent;
            color: #fff!important; /* change font color here */
        font-weight: bold;
        padding: 8px 14px 8px 14px !important;}
    a.btn-red:hover {
        background: #E84855; /* change background color on hover here */
            border: 2px solid transparent;
            padding: 8px 34px 8px 14px !important;}
    a.btn-red:after {
        font-family: 'ETmodules';
            font-size: 32px;
            opacity: 0;
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 32px;
            line-height: 1em;
            content: "\35";
            position: absolute;
            margin-left: -1em;
            -moz-transition: all 0.2s;
            -webkit-transition: all 0.2s;
            transition: all 0.2s;}
    a.btn-red:hover:after {
        opacity:1;
        display: block!important;
            font-family: 'ETmodules';
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            right: 0px;
            top: 5px;
        margin-left: 0;}